VeraCrypt
aboutsummaryrefslogtreecommitdiff
path: root/src/Setup/Linux/veracrypt-uninstall.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/Setup/Linux/veracrypt-uninstall.sh')
-rw-r--r--src/Setup/Linux/veracrypt-uninstall.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/src/Setup/Linux/veracrypt-uninstall.sh b/src/Setup/Linux/veracrypt-uninstall.sh
index f8f111e..bc74eb0 100644
--- a/src/Setup/Linux/veracrypt-uninstall.sh
+++ b/src/Setup/Linux/veracrypt-uninstall.sh
@@ -1,11 +1,12 @@
#!/bin/sh
V="$(mount | grep veracrypt_aux_mnt)"
-[ "$V" ] && echo Error: All volumes must be dismounted first. && exit 1
+[ "$V" ] && echo Error: All volumes must be dismounted first. >&2 && exit 1
rm -f /usr/bin/veracrypt
rm -f /usr/share/applications/veracrypt.desktop
rm -f /usr/share/pixmaps/veracrypt.xpm
rm -fr /usr/share/veracrypt
+rm -fr /usr/share/doc/veracrypt
echo VeraCrypt uninstalled.
rm -f /usr/bin/veracrypt-uninstall.sh